@charset "utf-8";
/* CSS Document */

.vj-ro-title{text-align:center;}
.vj-ro-subtitle-pre{text-align:center;}
.vj-ro-subtitle{text-align:left; font-size: 18px; padding-left:7%;}
.vj-ro-single-holding-sub-1{width:50%; float:left; box-sizing:border-box;}
.vj-ro-single-holding-sub-2{width:50%;float:left; box-sizing:border-box;}
.vj-ro-single-holding-head{width:100%; float:left; box-sizing:border-box;}
.vj-ro-single-holding{width:100%; float:left; box-sizing:border-box; margin-top:20px;}
.vj-ro-subcon {padding: 13% 7%; font-size: 15px;}
.vj-ro-img {max-width: 340px;    margin-left: auto;    margin-right: auto;    float: none;    display: block;}